﻿
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000
}

p {
    padding: 0px;
    margin: 10px 0 10px 0
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #000;
    padding: 0px;
    margin: 0px
}

h3 {
    color: #E83265;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 0px;
    margin: 0px
}


.Container {
    display: block;
    margin: 0px auto;
    width: 981px;
    text-align: center;
    padding: 0px;
    background: #fff;
}


/*.header{background: url(../images/header.jpg) no-repeat 0 0;  height:146px; width:980px; padding:0px }*/

.bodyContent {
    background-color: #FFFFFF;
    clear: both;
    display: inline-block;
    height: auto;
    margin-top: 2px;
    padding-top: 8px;
    width: 981px;
}

.menuTop {
    height: 26px;
    width: 980px;
    display: block;
    padding: 12px 7px 0 7px;
    margin: 0px auto;
    text-transform: lowercase;
}

.footer {
    height: 25px;
    width: auto;
    margin-top: 2px;
    padding: 9px 0px;
}



.footText {
    float: left;
    padding: 2px 0 0 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #666;
    text-align: left
}


    .footText a {
        color: #666;
        text-decoration: none;
    }

        .footText a:hover {
            color: #a1b03c;
        }


.socialIcons {
    float: left;
    padding-left: 10px;
}




#logoLink {
    float: left;
}


#toArett {
    float: right;
}


#HeaderAddy {
    float: left;
    margin-left: 360px;
    padding-top: 63px;
    width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: justify;
}

    #HeaderAddy strong {
        font-size: 16px;
    }


#BeInspired {
    float: left;
    width: 100%;
    padding: 0px;
    height: auto;
    margin: 4px;
    border: 1px #e73365 solid;
    display: inline-table;
}

    #BeInspired div.headerfp {
        text-align: left;
        color: #fff;
        background: #e73365;
        font: bold 16px Arial, Helvetica, sans-serif;
        float: left;
        width: 100%;
        text-transform: uppercase;
        text-indent: 6px
    }

    #BeInspired div {
        width: auto;
        clear: both
    }

    #BeInspired img {
        padding: 5px 0
    }

#GetInvolved {
    float: left;
    width: 100%;
    padding: 0px;
    height: auto;
    margin: 4px;
    border: 1px #fcb646 solid;
    display: inline-table;
}

    #GetInvolved div.headerfp {
        text-align: left;
        color: #fff;
        background: #fcb646;
        font: bold 16px Arial, Helvetica, sans-serif;
        float: left;
        width: 100%;
        text-transform: uppercase;
        text-indent: 6px
    }


#pageCont {
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    margin: 0 0 0 30px;
    padding: 4px;
    text-align: left;
    width: 641px;
}

#pageContEx {
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    margin: 0 0 0 07px;
    padding: 4px;
    text-align: left;
    width: 95%;
}

#pageCont a {
    color: #ed9b17;
    margin: 8px 0;
    text-decoration: none;
    font-weight: bold;
}

    #pageCont a:hover {
        color: #fcb645;
    }

#GI-Menu {
    text-align: left;
    background: #FFF2D8;
    width: 80%;
    padding: 8px 10px;
    height: auto;
    margin: 0px auto;
}

    #GI-Menu a {
        color: #303030;
        margin: 8px;
        text-decoration: none;
    }

        #GI-Menu a:hover {
            color: #e83265;
        }

.InspQuote {
    font-size: 15px;
    text-align: center;
    padding: 6px;
}



#NewsCont {
    float: right;
    width: 99%;
    padding: 0px;
    height: auto;
    margin: 4px;
    border: 1px #b5c83b solid;
    display: block;
}

#IspNews {
    display: block;
    overflow: auto;
    height: 150px;
    clear: both;
    padding: 4px 0
}

#NewsCont div.headerfp {
    text-align: center;
    color: #fff;
    padding: 0 6px 0px;
    background: #b5c83b;
    font: bold 16px Arial, Helvetica, sans-serif;
    float: left;
    width: auto
}

#headerfp2 {
    text-align: left;
    color: #000;
    padding: 1px;
    background: #fff;
    font: italic 14px Arial, Helvetica, sans-serif;
    float: left;
}

#IspNews div ul div div {
    background: none
}


.headerEx {
    text-align: center;
    color: #fff;
    background: #e73365;
    font: bold 16px Arial, Helvetica, sans-serif;
    float: left;
    width: 100%;
    text-transform: uppercase;
    text-indent: 0px;
    width: auto;
    padding: 4px 6px;
    clear: both
}

#ExhibitorList td {
    text-align: left;
    padding: 4px;
    width: 25%;
}

.ShowFeats {
    border: 0px solid #FCB645;
    float: left;
    height: 142px;
    margin: 2px 0 7px 0;
    padding: 4px;
    width: 31%;
}

.Tanbox {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 0px solid #E83286;
    float: left;
    height: 158px;
    padding: 7px;
    width: 31%;
}

.greentext {
    color: #090;
}

.bluetext {
    color: #03F;
}

.orangetext {
    color: #f59c2e
}

blockquote {
    margin: 20px 0 20px 30px
}

.True {
    Font-weight: 700;
}

#bio {
    padding: 6px;
    clear: both;
}

#RafInfo {
    width: 330px;
    float: left;
}

#RafForm {
    width: 250px;
    float: right;
    padding: 6px 0 0 15px;
    background: #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px; /* Firefox 3.6 and earlier */
}


.jcBook {
    width: 208px;
    float: left;
}

.jcQuote {
    width: 416px;
    float: left;
    padding-left: 4PX
}

.OtherPrizes {
    clear: both;
    padding: 10px 0px
}

div.OtherPrizes ul li {
    margin: 0px;
    text-indent: 0px;
    line-height: 20px
}


.floatLeft {
    float: left
}

.thumbnails a {
    border: 2px solid #E83265;
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
}

    .thumbnails a:hover {
        border: 2px solid #b5c73b
    }

ul.MenuBarHorizontal a {
    /*	color: #461549;*/
    color: #FFFFFF;
/*    text-transform: Uppercase;*/
    /*font-weight:normal;*/
}

ul.MenuBarHorizontal {
    padding: 0;
    text-align: center;
}

    ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
        /*		color: #b71e4c;*/
        color: #FFFFFF;
    }
